- category: example
  name: exampleDryrun
  fakers:
    postHoge: Accepted
    getHogeWaitForActive: WaitForActive
- category: example
  name: examplePostFailed
  fakers:
    postHoge: InternalError
- category: example
  name: exampleWaitforActiveFailed
  fakers:
    postHoge: Accepted
    getHogeWaitForActive: InternalError
    getHoge: Success
    deleteHoge: Accepted
    getHogeWaitForNotFound: WaitForNotFound
- category: example
  name: exampleGetFailed
  fakers:
    postHoge: Accepted
    getHogeWaitForActive: WaitForError
    getHoge: InternalError
    deleteHoge: Accepted
    getHogeWaitForNotFound: WaitForNotFound
- category: example
  name: exampleDeleteFailed
  fakers:
    postHoge: Accepted
    getHogeWaitForActive: WaitForError
    getHoge: Success
    deleteHoge: InternalError
    getHogeWaitForNotFound: WaitForNotFound
- category: example
  name: exampleWaitforNotFoundFailed
  fakers:
    postHoge: Accepted
    getHogeWaitForActive: WaitForError
    getHoge: Success
    deleteHoge: Accepted
    getHogeWaitForNotFound: InternalError
- category: example
  name: exampleDetectedErrorHogeState
  fakers:
    postHoge: Accepted
    getHogeWaitForActive: WaitForError
    getHoge: Success
    deleteHoge: Accepted
    getHogeWaitForNotFound: WaitForNotFound
